//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "インテル(R) PROSet/Wireless"
    1011 = "インテル PROSet/Wireless アプリケーション ソフトウェア"
    //
    1020 = "ワイヤレス イベント ビューア"
    1021 = "ワイヤレス イベント ビューアはエラー ログ リストを表示します。" 
    //
    1030 = "インテル(R) ワイヤレス トラブルシュータ"
    1031 = "インテル ワイヤレス トラブルシュータはワイヤレス ネットワークの接続の問題の解決に役立ちます。"
    //
    1040 = "トレース ユーティリティ"                                                                                             
    1041 = "ユーザおよびカスタマ サポート担当者により使用されるワイヤレス接続の問題に対する診断データ。"
    //
    1050 = "ヘルプ ファイル"
    1051 = "インテル Wireless Assistant ヘルプ。"
    //
    1060 = "プロファイル マネージャ"
    1061 = "プロファイル マネージャは、ワイヤレス ネットワークの接続プロファイルの管理を行います。"
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "ワイヤレス ルータ接続用簡易ウィザード。"
    //
    1080 = "WMI サポート"
    1081 = "Microsoft Windows マネジメント インストルメンテーション機能"
    //
    1090 = "プロファイル ウィザード"
    1091 = "プロファイル ウィザードでは、ワイヤレス ネットワークのプロファイルを作成および管理できます。"
    //
    1100 = "インテル(R) PROSet/Wireless 設定サービス"
    1101 = "インテル PROSet/Wireless 設定サービスは、ワイヤレス ネットワークの検出および設定を行います。"
    //
    1110 = "IWA"
    1111 = "IWA では、ワイヤレス ネットワーク接続の管理および設定を可能にします。"
    //
    1120 = "シングル サインオン"
    1121 = "シングル サインオン機能セットには、持続接続およびオプションのログオン前接続が含まれます。"
    //
    1122 = "ログオン前接続"
    1123 = "Windows へのユーザ ログオン前に、ワイヤレス接続を確立します。"
    //
    1130 = "無線 LAN アダプタ ドライバ"
    1131 = "無線 LAN アダプタの NDIS ドライバ。"
	//
    1140 = "管理者ツール"
    1141 = "管理者ツールを使用して、システム管理者がインストール パッケージを作成できます。"
	//
    1150 = "802.1x サプリカント"
    1151 = "802.1x サプリカント"
    //
    1160 = "ボイスオーバー IP のサポート"
    1161 = "ボイスオーバー IP アプリケーションのサポート"
    //
    1170 = "XML 対応"
    1171 = "XML 対応"
    //
    1180 = "インテル(R) PROSet/Wireless SDK"
    1181 = "インテル PROSet/Wireless SDK"
     //
    1190 = "手動診断"
    1191 = "手動診断によりユーザは診断テストを実行して、ワイヤレス アダプタの機能を確認できます。"
//
    1200 = "高度統計"
    1201 = "高度統計によりユーザは現在のアダプタ情報を表示できます。"
    //
    1210 = "インテル PROSet Wireless"
    1211 = "インテル PROSet/Wireless アプリケーション ソフトウェア。"
    //		Autorun Strings
    //
    2000 = "ソフトウェアのインストール"
    2010 = "ユーザ ガイドの表示"
    2020 = "リリース ノートの表示"
    2030 = "オンライン サポート"
    //
    //     Add/Remove Support Information
    //
    2031 = "インテル カスタマ サポート"
    2032 = "http://www.intel.co.jp"
    2033 = "http://support.intel.co.jp"
    2034 = "インテル(R) PROSet/Wireless インストール パッケージ"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "インテル PROSet/Wireless オートインポート ファイル"
